<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: HumanItemBehaviorCfg Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d1/d74/class_human_item_behavior_cfg.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a> &#124;
<a href="#pri-static-attribs">Static Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">HumanItemBehaviorCfg Class Reference</div></div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a879df87938057084c0c034ca3afe97ec"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a879df87938057084c0c034ca3afe97ec">SetIK</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> pStance, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> pMovement, <a class="el" href="../../d9/db9/classbool.html">bool</a> pAim, <a class="el" href="../../d9/db9/classbool.html">bool</a> pRArm, <a class="el" href="../../d9/db9/classbool.html">bool</a> pLArm)</td></tr>
<tr class="separator:a879df87938057084c0c034ca3afe97ec"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a16e2048f9df43182ca31bd84a2c4c0bb"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a16e2048f9df43182ca31bd84a2c4c0bb">SetIKStance</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> pStance, <a class="el" href="../../d9/db9/classbool.html">bool</a> pAim, <a class="el" href="../../d9/db9/classbool.html">bool</a> pRArm, <a class="el" href="../../d9/db9/classbool.html">bool</a> pLArm)</td></tr>
<tr class="separator:a16e2048f9df43182ca31bd84a2c4c0bb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a08d83e43dde91543776e7e035bb37338"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a08d83e43dde91543776e7e035bb37338">SetIKMelee</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> pHitType, <a class="el" href="../../d9/db9/classbool.html">bool</a> pAim, <a class="el" href="../../d9/db9/classbool.html">bool</a> pRArm, <a class="el" href="../../d9/db9/classbool.html">bool</a> pLArm)</td></tr>
<tr class="separator:a08d83e43dde91543776e7e035bb37338"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adec3bf14cae6f88bd7b93f3c04c65f8c"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#adec3bf14cae6f88bd7b93f3c04c65f8c">SetIKAll</a> (<a class="el" href="../../d9/db9/classbool.html">bool</a> pAim, <a class="el" href="../../d9/db9/classbool.html">bool</a> pRArm, <a class="el" href="../../d9/db9/classbool.html">bool</a> pLArm)</td></tr>
<tr class="separator:adec3bf14cae6f88bd7b93f3c04c65f8c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaebc9ba67c3a90a1a0af9a8a44dbc15e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#aaebc9ba67c3a90a1a0af9a8a44dbc15e">DayzPlayerItemBehaviorCfg</a> ()</td></tr>
<tr class="separator:aaebc9ba67c3a90a1a0af9a8a44dbc15e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1e3f94fa1c50fe25822631c2794e4002"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a1e3f94fa1c50fe25822631c2794e4002">SetIKTwoHanded</a> ()</td></tr>
<tr class="separator:a1e3f94fa1c50fe25822631c2794e4002"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac3ca61cef4032765d8a4b2b3a98c1b4c"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#ac3ca61cef4032765d8a4b2b3a98c1b4c">SetIKPoleArms</a> ()</td></tr>
<tr class="separator:ac3ca61cef4032765d8a4b2b3a98c1b4c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac66fc1d3b1125b7d9027365c0bf6c145"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#ac66fc1d3b1125b7d9027365c0bf6c145">SetPistols</a> ()</td></tr>
<tr class="separator:ac66fc1d3b1125b7d9027365c0bf6c145"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a50b038e66f07547180e8c97e28ff1413"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a50b038e66f07547180e8c97e28ff1413">SetFirearms</a> ()</td></tr>
<tr class="separator:a50b038e66f07547180e8c97e28ff1413"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7860ff4b484e652b7b79fbcc53433ef0"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a7860ff4b484e652b7b79fbcc53433ef0">SetEmptyHanded</a> ()</td></tr>
<tr class="separator:a7860ff4b484e652b7b79fbcc53433ef0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5543b89a627c78b1fda6ce7185acec4e"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a5543b89a627c78b1fda6ce7185acec4e">SetTwoHanded</a> ()</td></tr>
<tr class="separator:a5543b89a627c78b1fda6ce7185acec4e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa41abbd5ae522feeb3dc9314893b88bf"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#aa41abbd5ae522feeb3dc9314893b88bf">SetToolsOneHanded</a> ()</td></tr>
<tr class="separator:aa41abbd5ae522feeb3dc9314893b88bf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a29218af6f7bff513b1eabcfa6a4d6c3a"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a29218af6f7bff513b1eabcfa6a4d6c3a">SetRestrained</a> ()</td></tr>
<tr class="separator:a29218af6f7bff513b1eabcfa6a4d6c3a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac6d238c436a406feb5b76258fcb38cb6"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#ac6d238c436a406feb5b76258fcb38cb6">SetSurrender</a> ()</td></tr>
<tr class="separator:ac6d238c436a406feb5b76258fcb38cb6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acc36e8b62743ed22bc0b679f7028c0e9"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#acc36e8b62743ed22bc0b679f7028c0e9">SetHeavyItems</a> ()</td></tr>
<tr class="separator:acc36e8b62743ed22bc0b679f7028c0e9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ef50ba80b06b16ff290dd030c27ec92"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a9ef50ba80b06b16ff290dd030c27ec92">SetPoleArms</a> ()</td></tr>
<tr class="separator:a9ef50ba80b06b16ff290dd030c27ec92"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:aa0070ac94406db20b73f842092081366"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#aa0070ac94406db20b73f842092081366">m_iType</a></td></tr>
<tr class="separator:aa0070ac94406db20b73f842092081366"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a124400cb54fad14a84dfd5c2c724fb71"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a124400cb54fad14a84dfd5c2c724fb71">m_iStanceMask</a></td></tr>
<tr class="memdesc:a124400cb54fad14a84dfd5c2c724fb71"><td class="mdescLeft">&#160;</td><td class="mdescRight">combinations of STANCEMASK_  <a href="../../d1/d74/class_human_item_behavior_cfg.html#a124400cb54fad14a84dfd5c2c724fb71">More...</a><br /></td></tr>
<tr class="separator:a124400cb54fad14a84dfd5c2c724fb71"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acfb1fd11abcda766c79cb074aa7518ff"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#acfb1fd11abcda766c79cb074aa7518ff">m_StanceMovements</a> [6]</td></tr>
<tr class="separator:acfb1fd11abcda766c79cb074aa7518ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae008720451221a53124f645d4fd77917"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#ae008720451221a53124f645d4fd77917">m_StanceRotation</a> [6]</td></tr>
<tr class="memdesc:ae008720451221a53124f645d4fd77917"><td class="mdescLeft">&#160;</td><td class="mdescRight">6 stances -&gt; all has movement mask, STANCEIDX_ ... is index  <a href="../../d1/d74/class_human_item_behavior_cfg.html#ae008720451221a53124f645d4fd77917">More...</a><br /></td></tr>
<tr class="separator:ae008720451221a53124f645d4fd77917"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aea185fe2ea305f96d4d6ceab22a572d1"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#aea185fe2ea305f96d4d6ceab22a572d1">m_IKSettings</a> [24]</td></tr>
<tr class="separator:aea185fe2ea305f96d4d6ceab22a572d1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1096cd6c222c9d4448f003f23bf5b2e7"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a1096cd6c222c9d4448f003f23bf5b2e7">m_IKSettingsMelee</a> [2]</td></tr>
<tr class="memdesc:a1096cd6c222c9d4448f003f23bf5b2e7"><td class="mdescLeft">&#160;</td><td class="mdescRight">[stance][movement] mask for ik  <a href="../../d1/d74/class_human_item_behavior_cfg.html#a1096cd6c222c9d4448f003f23bf5b2e7">More...</a><br /></td></tr>
<tr class="separator:a1096cd6c222c9d4448f003f23bf5b2e7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae73ed578a8c4fd73154bcf7a5a135e81"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#ae73ed578a8c4fd73154bcf7a5a135e81">m_iPerItemCameraUserData</a></td></tr>
<tr class="memdesc:ae73ed578a8c4fd73154bcf7a5a135e81"><td class="mdescLeft">&#160;</td><td class="mdescRight">[inpact type] mask for ik (0 - light/1 - heavy)  <a href="../../d1/d74/class_human_item_behavior_cfg.html#ae73ed578a8c4fd73154bcf7a5a135e81">More...</a><br /></td></tr>
<tr class="separator:ae73ed578a8c4fd73154bcf7a5a135e81"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaff5c5a57ab6987df06149af514e9e5c"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#aaff5c5a57ab6987df06149af514e9e5c">m_fMoveHeadingFilterSpan</a></td></tr>
<tr class="memdesc:aaff5c5a57ab6987df06149af514e9e5c"><td class="mdescLeft">&#160;</td><td class="mdescRight">per item camera user data - can be obtained in runtime by DayZPlayer.GetPerItemCameraUD()  <a href="../../d1/d74/class_human_item_behavior_cfg.html#aaff5c5a57ab6987df06149af514e9e5c">More...</a><br /></td></tr>
<tr class="separator:aaff5c5a57ab6987df06149af514e9e5c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a22599ee9340da7d16c253c5d65d7b3b4"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a22599ee9340da7d16c253c5d65d7b3b4">m_fMoveHeadingSprintFilterSpan</a></td></tr>
<tr class="memdesc:a22599ee9340da7d16c253c5d65d7b3b4"><td class="mdescLeft">&#160;</td><td class="mdescRight">default delay of alignment when moving  <a href="../../d1/d74/class_human_item_behavior_cfg.html#a22599ee9340da7d16c253c5d65d7b3b4">More...</a><br /></td></tr>
<tr class="separator:a22599ee9340da7d16c253c5d65d7b3b4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9b99b27b238042c05e704a69051ea605"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a9b99b27b238042c05e704a69051ea605">m_fMoveHeadingProneFilterSpan</a></td></tr>
<tr class="memdesc:a9b99b27b238042c05e704a69051ea605"><td class="mdescLeft">&#160;</td><td class="mdescRight">delay of alignment when sprintinh  <a href="../../d1/d74/class_human_item_behavior_cfg.html#a9b99b27b238042c05e704a69051ea605">More...</a><br /></td></tr>
<tr class="separator:a9b99b27b238042c05e704a69051ea605"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4c934ca1e8eb6afb3b3525bbaf5be351"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a4c934ca1e8eb6afb3b3525bbaf5be351">m_fMoveHeadingFilterSpeed</a></td></tr>
<tr class="memdesc:a4c934ca1e8eb6afb3b3525bbaf5be351"><td class="mdescLeft">&#160;</td><td class="mdescRight">delay of alignment when moving in prone stance  <a href="../../d1/d74/class_human_item_behavior_cfg.html#a4c934ca1e8eb6afb3b3525bbaf5be351">More...</a><br /></td></tr>
<tr class="separator:a4c934ca1e8eb6afb3b3525bbaf5be351"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a160c12de87e5fa34e7e0febca4e7f7c3"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a160c12de87e5fa34e7e0febca4e7f7c3">m_fMeleeEvadeHeadingFilterSpan</a></td></tr>
<tr class="memdesc:a160c12de87e5fa34e7e0febca4e7f7c3"><td class="mdescLeft">&#160;</td><td class="mdescRight">max speed of alignment when moving  <a href="../../d1/d74/class_human_item_behavior_cfg.html#a160c12de87e5fa34e7e0febca4e7f7c3">More...</a><br /></td></tr>
<tr class="separator:a160c12de87e5fa34e7e0febca4e7f7c3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac9c96ce6c0d06b760530514b8729e51c"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#ac9c96ce6c0d06b760530514b8729e51c">m_fMeleeEvadeHeadingFilterSpeed</a></td></tr>
<tr class="memdesc:ac9c96ce6c0d06b760530514b8729e51c"><td class="mdescLeft">&#160;</td><td class="mdescRight">delay of alignment when evading  <a href="../../d1/d74/class_human_item_behavior_cfg.html#ac9c96ce6c0d06b760530514b8729e51c">More...</a><br /></td></tr>
<tr class="separator:ac9c96ce6c0d06b760530514b8729e51c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a37458c6274762cbbf6395e23dc8072d4"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a37458c6274762cbbf6395e23dc8072d4">m_bAttackLean</a></td></tr>
<tr class="memdesc:a37458c6274762cbbf6395e23dc8072d4"><td class="mdescLeft">&#160;</td><td class="mdescRight">max speed of alignment when evading  <a href="../../d1/d74/class_human_item_behavior_cfg.html#a37458c6274762cbbf6395e23dc8072d4">More...</a><br /></td></tr>
<tr class="separator:a37458c6274762cbbf6395e23dc8072d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1882da2a79e90212e0978e8cc1165678"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a1882da2a79e90212e0978e8cc1165678">m_bJumpAllowed</a></td></tr>
<tr class="memdesc:a1882da2a79e90212e0978e8cc1165678"><td class="mdescLeft">&#160;</td><td class="mdescRight">default false  <a href="../../d1/d74/class_human_item_behavior_cfg.html#a1882da2a79e90212e0978e8cc1165678">More...</a><br /></td></tr>
<tr class="separator:a1882da2a79e90212e0978e8cc1165678"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaee578deae09089555974abd99ede007"><td class="memItemLeft" align="right" valign="top">private <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#aaee578deae09089555974abd99ede007">m_bPlaceholder</a></td></tr>
<tr class="memdesc:aaee578deae09089555974abd99ede007"><td class="mdescLeft">&#160;</td><td class="mdescRight">default true  <a href="../../d1/d74/class_human_item_behavior_cfg.html#aaee578deae09089555974abd99ede007">More...</a><br /></td></tr>
<tr class="separator:aaee578deae09089555974abd99ede007"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-static-attribs" name="pri-static-attribs"></a>
Static Private Attributes</h2></td></tr>
<tr class="memitem:a7d040221814fbf267df5ba9afe950642"><td class="memItemLeft" align="right" valign="top">static <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a7d040221814fbf267df5ba9afe950642">IKSETTING_AIMING</a> = 0x1</td></tr>
<tr class="memdesc:a7d040221814fbf267df5ba9afe950642"><td class="mdescLeft">&#160;</td><td class="mdescRight">bit mask of ik settings  <a href="../../d1/d74/class_human_item_behavior_cfg.html#a7d040221814fbf267df5ba9afe950642">More...</a><br /></td></tr>
<tr class="separator:a7d040221814fbf267df5ba9afe950642"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6a80ffe709ab22170748ea8b4b5e6a5a"><td class="memItemLeft" align="right" valign="top">static <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#a6a80ffe709ab22170748ea8b4b5e6a5a">IKSETTING_RHAND</a> = 0x2</td></tr>
<tr class="separator:a6a80ffe709ab22170748ea8b4b5e6a5a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aca98d7590ded7b2c3ce9f91e713544e2"><td class="memItemLeft" align="right" valign="top">static <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html#aca98d7590ded7b2c3ce9f91e713544e2">IKSETTING_LHAND</a> = 0x4</td></tr>
<tr class="separator:aca98d7590ded7b2c3ce9f91e713544e2"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00005">5</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="aaebc9ba67c3a90a1a0af9a8a44dbc15e" name="aaebc9ba67c3a90a1a0af9a8a44dbc15e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaebc9ba67c3a90a1a0af9a8a44dbc15e">&#9670;&#160;</a></span>DayzPlayerItemBehaviorCfg()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::DayzPlayerItemBehaviorCfg </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >per item camera user data to be uninitialized</p>
<p >rotational delay to camera direction in move only (filter)</p>

<p class="definition">Definition at line <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html#l00134">134</a> of file <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html">DayZPlayerCfgBase.c</a>.</p>

</div>
</div>
<a id="a7860ff4b484e652b7b79fbcc53433ef0" name="a7860ff4b484e652b7b79fbcc53433ef0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7860ff4b484e652b7b79fbcc53433ef0">&#9670;&#160;</a></span>SetEmptyHanded()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetEmptyHanded </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html#l00226">226</a> of file <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html">DayZPlayerCfgBase.c</a>.</p>

</div>
</div>
<a id="a50b038e66f07547180e8c97e28ff1413" name="a50b038e66f07547180e8c97e28ff1413"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a50b038e66f07547180e8c97e28ff1413">&#9670;&#160;</a></span>SetFirearms()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetFirearms </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html#l00211">211</a> of file <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html">DayZPlayerCfgBase.c</a>.</p>

</div>
</div>
<a id="acc36e8b62743ed22bc0b679f7028c0e9" name="acc36e8b62743ed22bc0b679f7028c0e9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acc36e8b62743ed22bc0b679f7028c0e9">&#9670;&#160;</a></span>SetHeavyItems()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetHeavyItems </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html#l00302">302</a> of file <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html">DayZPlayerCfgBase.c</a>.</p>

</div>
</div>
<a id="a879df87938057084c0c034ca3afe97ec" name="a879df87938057084c0c034ca3afe97ec"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a879df87938057084c0c034ca3afe97ec">&#9670;&#160;</a></span>SetIK()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetIK </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>pStance</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>pMovement</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>pAim</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>pRArm</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>pLArm</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00044">44</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="adec3bf14cae6f88bd7b93f3c04c65f8c" name="adec3bf14cae6f88bd7b93f3c04c65f8c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adec3bf14cae6f88bd7b93f3c04c65f8c">&#9670;&#160;</a></span>SetIKAll()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetIKAll </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>pAim</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>pRArm</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>pLArm</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00084">84</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="a08d83e43dde91543776e7e035bb37338" name="a08d83e43dde91543776e7e035bb37338"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a08d83e43dde91543776e7e035bb37338">&#9670;&#160;</a></span>SetIKMelee()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetIKMelee </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>pHitType</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>pAim</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>pRArm</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>pLArm</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00074">74</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="ac3ca61cef4032765d8a4b2b3a98c1b4c" name="ac3ca61cef4032765d8a4b2b3a98c1b4c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac3ca61cef4032765d8a4b2b3a98c1b4c">&#9670;&#160;</a></span>SetIKPoleArms()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetIKPoleArms </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html#l00181">181</a> of file <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html">DayZPlayerCfgBase.c</a>.</p>

</div>
</div>
<a id="a16e2048f9df43182ca31bd84a2c4c0bb" name="a16e2048f9df43182ca31bd84a2c4c0bb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a16e2048f9df43182ca31bd84a2c4c0bb">&#9670;&#160;</a></span>SetIKStance()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetIKStance </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>pStance</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>pAim</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>pRArm</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>pLArm</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00059">59</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="a1e3f94fa1c50fe25822631c2794e4002" name="a1e3f94fa1c50fe25822631c2794e4002"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1e3f94fa1c50fe25822631c2794e4002">&#9670;&#160;</a></span>SetIKTwoHanded()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetIKTwoHanded </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html#l00168">168</a> of file <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html">DayZPlayerCfgBase.c</a>.</p>

</div>
</div>
<a id="ac66fc1d3b1125b7d9027365c0bf6c145" name="ac66fc1d3b1125b7d9027365c0bf6c145"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac66fc1d3b1125b7d9027365c0bf6c145">&#9670;&#160;</a></span>SetPistols()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetPistols </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html#l00194">194</a> of file <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html">DayZPlayerCfgBase.c</a>.</p>

</div>
</div>
<a id="a9ef50ba80b06b16ff290dd030c27ec92" name="a9ef50ba80b06b16ff290dd030c27ec92"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ef50ba80b06b16ff290dd030c27ec92">&#9670;&#160;</a></span>SetPoleArms()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetPoleArms </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html#l00316">316</a> of file <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html">DayZPlayerCfgBase.c</a>.</p>

</div>
</div>
<a id="a29218af6f7bff513b1eabcfa6a4d6c3a" name="a29218af6f7bff513b1eabcfa6a4d6c3a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a29218af6f7bff513b1eabcfa6a4d6c3a">&#9670;&#160;</a></span>SetRestrained()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetRestrained </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html#l00268">268</a> of file <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html">DayZPlayerCfgBase.c</a>.</p>

</div>
</div>
<a id="ac6d238c436a406feb5b76258fcb38cb6" name="ac6d238c436a406feb5b76258fcb38cb6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac6d238c436a406feb5b76258fcb38cb6">&#9670;&#160;</a></span>SetSurrender()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetSurrender </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html#l00286">286</a> of file <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html">DayZPlayerCfgBase.c</a>.</p>

</div>
</div>
<a id="aa41abbd5ae522feeb3dc9314893b88bf" name="aa41abbd5ae522feeb3dc9314893b88bf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa41abbd5ae522feeb3dc9314893b88bf">&#9670;&#160;</a></span>SetToolsOneHanded()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetToolsOneHanded </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html#l00254">254</a> of file <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html">DayZPlayerCfgBase.c</a>.</p>

</div>
</div>
<a id="a5543b89a627c78b1fda6ce7185acec4e" name="a5543b89a627c78b1fda6ce7185acec4e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5543b89a627c78b1fda6ce7185acec4e">&#9670;&#160;</a></span>SetTwoHanded()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void HumanItemBehaviorCfg::SetTwoHanded </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html#l00240">240</a> of file <a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html">DayZPlayerCfgBase.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a7d040221814fbf267df5ba9afe950642" name="a7d040221814fbf267df5ba9afe950642"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7d040221814fbf267df5ba9afe950642">&#9670;&#160;</a></span>IKSETTING_AIMING</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> HumanItemBehaviorCfg::IKSETTING_AIMING = 0x1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>bit mask of ik settings </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00011">11</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="aca98d7590ded7b2c3ce9f91e713544e2" name="aca98d7590ded7b2c3ce9f91e713544e2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aca98d7590ded7b2c3ce9f91e713544e2">&#9670;&#160;</a></span>IKSETTING_LHAND</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> HumanItemBehaviorCfg::IKSETTING_LHAND = 0x4</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00013">13</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="a6a80ffe709ab22170748ea8b4b5e6a5a" name="a6a80ffe709ab22170748ea8b4b5e6a5a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6a80ffe709ab22170748ea8b4b5e6a5a">&#9670;&#160;</a></span>IKSETTING_RHAND</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> HumanItemBehaviorCfg::IKSETTING_RHAND = 0x2</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00012">12</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="a37458c6274762cbbf6395e23dc8072d4" name="a37458c6274762cbbf6395e23dc8072d4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a37458c6274762cbbf6395e23dc8072d4">&#9670;&#160;</a></span>m_bAttackLean</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/db9/classbool.html">bool</a> HumanItemBehaviorCfg::m_bAttackLean</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>max speed of alignment when evading </p>
<p >per weapon lean forward </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00036">36</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="a1882da2a79e90212e0978e8cc1165678" name="a1882da2a79e90212e0978e8cc1165678"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1882da2a79e90212e0978e8cc1165678">&#9670;&#160;</a></span>m_bJumpAllowed</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/db9/classbool.html">bool</a> HumanItemBehaviorCfg::m_bJumpAllowed</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>default false </p>
<p >per weapon lean forward </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00039">39</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="aaee578deae09089555974abd99ede007" name="aaee578deae09089555974abd99ede007"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaee578deae09089555974abd99ede007">&#9670;&#160;</a></span>m_bPlaceholder</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">private <a class="el" href="../../d9/db9/classbool.html">bool</a> HumanItemBehaviorCfg::m_bPlaceholder</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>default true </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00041">41</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="a160c12de87e5fa34e7e0febca4e7f7c3" name="a160c12de87e5fa34e7e0febca4e7f7c3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a160c12de87e5fa34e7e0febca4e7f7c3">&#9670;&#160;</a></span>m_fMeleeEvadeHeadingFilterSpan</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> HumanItemBehaviorCfg::m_fMeleeEvadeHeadingFilterSpan</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>max speed of alignment when moving </p>
<p >evade caps </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00031">31</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="ac9c96ce6c0d06b760530514b8729e51c" name="ac9c96ce6c0d06b760530514b8729e51c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac9c96ce6c0d06b760530514b8729e51c">&#9670;&#160;</a></span>m_fMeleeEvadeHeadingFilterSpeed</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> HumanItemBehaviorCfg::m_fMeleeEvadeHeadingFilterSpeed</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>delay of alignment when evading </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00032">32</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="aaff5c5a57ab6987df06149af514e9e5c" name="aaff5c5a57ab6987df06149af514e9e5c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaff5c5a57ab6987df06149af514e9e5c">&#9670;&#160;</a></span>m_fMoveHeadingFilterSpan</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> HumanItemBehaviorCfg::m_fMoveHeadingFilterSpan</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>per item camera user data - can be obtained in runtime by DayZPlayer.GetPerItemCameraUD() </p>
<p >movement caps </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00025">25</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="a4c934ca1e8eb6afb3b3525bbaf5be351" name="a4c934ca1e8eb6afb3b3525bbaf5be351"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4c934ca1e8eb6afb3b3525bbaf5be351">&#9670;&#160;</a></span>m_fMoveHeadingFilterSpeed</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> HumanItemBehaviorCfg::m_fMoveHeadingFilterSpeed</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>delay of alignment when moving in prone stance </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00028">28</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="a9b99b27b238042c05e704a69051ea605" name="a9b99b27b238042c05e704a69051ea605"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9b99b27b238042c05e704a69051ea605">&#9670;&#160;</a></span>m_fMoveHeadingProneFilterSpan</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> HumanItemBehaviorCfg::m_fMoveHeadingProneFilterSpan</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>delay of alignment when sprintinh </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00027">27</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="a22599ee9340da7d16c253c5d65d7b3b4" name="a22599ee9340da7d16c253c5d65d7b3b4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a22599ee9340da7d16c253c5d65d7b3b4">&#9670;&#160;</a></span>m_fMoveHeadingSprintFilterSpan</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> HumanItemBehaviorCfg::m_fMoveHeadingSprintFilterSpan</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>default delay of alignment when moving </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00026">26</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="aea185fe2ea305f96d4d6ceab22a572d1" name="aea185fe2ea305f96d4d6ceab22a572d1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aea185fe2ea305f96d4d6ceab22a572d1">&#9670;&#160;</a></span>m_IKSettings</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> HumanItemBehaviorCfg::m_IKSettings[24]</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00020">20</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="a1096cd6c222c9d4448f003f23bf5b2e7" name="a1096cd6c222c9d4448f003f23bf5b2e7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1096cd6c222c9d4448f003f23bf5b2e7">&#9670;&#160;</a></span>m_IKSettingsMelee</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> HumanItemBehaviorCfg::m_IKSettingsMelee[2]</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>[stance][movement] mask for ik </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00021">21</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="ae73ed578a8c4fd73154bcf7a5a135e81" name="ae73ed578a8c4fd73154bcf7a5a135e81"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae73ed578a8c4fd73154bcf7a5a135e81">&#9670;&#160;</a></span>m_iPerItemCameraUserData</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> HumanItemBehaviorCfg::m_iPerItemCameraUserData</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>[inpact type] mask for ik (0 - light/1 - heavy) </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00022">22</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="a124400cb54fad14a84dfd5c2c724fb71" name="a124400cb54fad14a84dfd5c2c724fb71"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a124400cb54fad14a84dfd5c2c724fb71">&#9670;&#160;</a></span>m_iStanceMask</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> HumanItemBehaviorCfg::m_iStanceMask</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>combinations of STANCEMASK_ </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00017">17</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="aa0070ac94406db20b73f842092081366" name="aa0070ac94406db20b73f842092081366"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa0070ac94406db20b73f842092081366">&#9670;&#160;</a></span>m_iType</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> HumanItemBehaviorCfg::m_iType</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00015">15</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="acfb1fd11abcda766c79cb074aa7518ff" name="acfb1fd11abcda766c79cb074aa7518ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acfb1fd11abcda766c79cb074aa7518ff">&#9670;&#160;</a></span>m_StanceMovements</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> HumanItemBehaviorCfg::m_StanceMovements[6]</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00018">18</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<a id="ae008720451221a53124f645d4fd77917" name="ae008720451221a53124f645d4fd77917"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae008720451221a53124f645d4fd77917">&#9670;&#160;</a></span>m_StanceRotation</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> HumanItemBehaviorCfg::m_StanceRotation[6]</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>6 stances -&gt; all has movement mask, STANCEIDX_ ... is index </p>

<p class="definition">Definition at line <a class="el" href="../../d1/da1/humanitems_8h_source.html#l00019">19</a> of file <a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following files:<ul>
<li>scripts/3_Game/<a class="el" href="../../d1/da1/humanitems_8h_source.html">humanitems.h</a></li>
<li>scripts/4_World/Entities/ManBase/DayZPlayer/<a class="el" href="../../de/d84/_day_z_player_cfg_base_8c_source.html">DayZPlayerCfgBase.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d1/d74/class_human_item_behavior_cfg.html">HumanItemBehaviorCfg</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
